/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : italic 13pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : justify;
	}
.cc03               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,81.75pt,0.75pt,0.00pt);
	}
.cc04               { /* Common */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e40            { /* images/bluesave003011.gi... */
	border          :   0.00pt none #ececec;
	background      : transparent url(images/bluesave003011.gif) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :   6.00pt;
	width           :1070.25pt;
	height          : 747.75pt;
	}
span#e39            { /* images/bluesave003010.jp... */
	background      : transparent url(images/bluesave003010.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :   6.00pt;
	width           :1068.75pt;
	height          : 736.50pt;
	}
span#e38            { /* images/bluesave003009.jp... */
	border          :   0.00pt none #e3d1ac;
	background      : transparent url(images/bluesave003009.jpg) no-repeat top left;
	position        : absolute;
	left            :  72.00pt;
	top             :  28.50pt;
	width           : 207.75pt;
	height          : 243.00pt;
	}
h4#e37              { /* Blues */
	font            : italic 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #0000ff;
	background-color: transparent;
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  85.50pt;
	top             : 138.75pt;
	width           : 180.75pt;
	height          :  31.50pt;
	}
h4#e36              { /* Avenue */
	font            : italic 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #0000ff;
	background-color: transparent;
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  88.50pt;
	top             : 169.50pt;
	width           : 180.00pt;
	height          :  31.50pt;
	}
div#e35             { /* Home */
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 342.75pt;
	top             :  30.75pt;
	width           : 107.25pt;
	height          :  20.25pt;
	}
a#a35               { /* Home */
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e34             { /* Bungalow */
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 459.00pt;
	top             :  35.25pt;
	width           : 107.25pt;
	height          :  18.00pt;
	}
a#a34               { /* Bungalow */
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e33             { /* Theater / Demos */
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 577.50pt;
	top             :  36.75pt;
	width           : 107.25pt;
	height          :  15.00pt;
	}
div#e32             { /* Bookstore */
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 694.50pt;
	top             :  35.25pt;
	width           : 108.75pt;
	height          :  18.00pt;
	}
a#a32               { /* Bookstore */
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e31             { /* Church */
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 812.25pt;
	top             :  36.00pt;
	width           : 108.00pt;
	height          :  18.00pt;
	}
a#a31               { /* Church */
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e30             {
	padding         : 0;
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	background-color: #808080;
	position        : absolute;
	left            : 346.50pt;
	top             :  58.50pt;
	width           : 102.75pt;
	height          :   0.75pt;
	}
div#e29             {
	padding         : 0;
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	background-color: #808080;
	position        : absolute;
	left            : 465.00pt;
	top             :  58.50pt;
	width           : 102.75pt;
	height          :   0.75pt;
	}
span#e28            { /* images/bluesave003008.gi... */
	padding         :   0.00pt;
	clip            : rect(0.00pt,102.75pt,13.50pt,0.00pt);
	background      : transparent url(images/bluesave003008.gif) no-repeat top left;
	position        : absolute;
	left            : 582.00pt;
	top             :  53.25pt;
	width           : 102.75pt;
	height          :  13.50pt;
	}
div#e27             {
	padding         : 0;
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	background-color: #808080;
	position        : absolute;
	left            : 700.50pt;
	top             :  58.50pt;
	width           : 102.75pt;
	height          :   0.75pt;
	}
div#e26             {
	padding         : 0;
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	background-color: #808080;
	position        : absolute;
	left            : 817.50pt;
	top             :  58.50pt;
	width           : 102.75pt;
	height          :   0.75pt;
	}
div#e25             { /* Copyright (C) 2015 MJ Ha... */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            :  71.25pt;
	top             : 720.00pt;
	width           : 126.00pt;
	height          :  20.25pt;
	}
em#e24              {
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 317.25pt;
	top             : 243.00pt;
	width           : 108.75pt;
	height          : 162.75pt;
	}
div#e23             {
	font            : 11pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 573.00pt;
	top             : 229.50pt;
	width           : 108.75pt;
	height          : 252.00pt;
	}
img#e22             { /* images/bluesave003007.jp... */
	border          :   0.00pt none #ececec;
	background-color: transparent;
	position        : absolute;
	left            : 457.50pt;
	top             :  73.50pt;
	width           : 269.25pt;
	height          : 192.00pt;
	}
img#e21             { /* images/bluesave003006.jp... */
	border          :   0.00pt none #ececec;
	background-color: transparent;
	position        : absolute;
	left            :  85.50pt;
	top             : 491.25pt;
	width           : 279.00pt;
	height          : 186.00pt;
	}
h4#e20              { /* SONGS  */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 313.50pt;
	top             :  82.50pt;
	width           : 108.00pt;
	height          :  19.50pt;
	}
h4#e19              { /* ACTING Demo */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 819.75pt;
	top             :  79.50pt;
	width           : 108.00pt;
	height          :  20.25pt;
	}
span#e18            { /* images/bluesave003005.gi... */
	background      : transparent url(images/bluesave003005.gif) no-repeat top left;
	position        : absolute;
	left            : 301.50pt;
	top             : 222.00pt;
	width           : 124.50pt;
	height          :  18.75pt;
	}
span#e17            { /* images/bluesave003004.gi... */
	background      : transparent url(images/bluesave003004.gif) no-repeat top left;
	position        : absolute;
	left            : 810.00pt;
	top             : 183.75pt;
	width           : 125.25pt;
	height          :  18.75pt;
	}
div#e16             {
	font            : 9pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 303.75pt;
	top             : 108.75pt;
	width           : 117.00pt;
	height          :  28.50pt;
	}
div#e15             { /* Big Band */
	position        : absolute;
	left            : 305.25pt;
	top             : 114.00pt;
	width           : 116.25pt;
	height          :  22.50pt;
	}
div#e14             {
	font            : 9pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 305.25pt;
	top             : 147.00pt;
	width           : 117.00pt;
	height          :  29.25pt;
	}
div#e13             { /* Wartime Romance */
	position        : absolute;
	left            : 307.50pt;
	top             : 150.75pt;
	width           : 111.00pt;
	height          :  24.75pt;
	}
div#e12             {
	font            : 9pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 774.00pt;
	top             : 101.25pt;
	width           : 192.75pt;
	height          :  75.00pt;
	}
div#e11             { /* TV Drama,\ \Hidden Camer... */
	position        : absolute;
	left            : 814.50pt;
	top             : 106.50pt;
	width           : 120.00pt;
	height          :  68.25pt;
	}
h4#e10              { /* Theater */
	font            : italic 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #0000ff;
	background-color: transparent;
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  84.00pt;
	top             :  72.00pt;
	width           : 180.75pt;
	height          :  31.50pt;
	}
h4#e9               { /* on */
	font            : italic 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #0000ff;
	background-color: transparent;
	padding-top     :   5.25pt;
	position        : absolute;
	left            :  90.75pt;
	top             : 100.50pt;
	width           : 182.25pt;
	height          :  32.25pt;
	}
img#e8              { /* images/bluesave003003.jp... */
	position        : absolute;
	left            : 397.50pt;
	top             : 489.75pt;
	width           : 287.25pt;
	height          : 177.00pt;
	}
img#e7              { /* images/bluesave003002.jp... */
	border          :   0.00pt none #ececec;
	background-color: transparent;
	position        : absolute;
	left            : 744.00pt;
	top             : 522.00pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
div#e6              { /* Marilyn’s first gig was ... */
	position        : absolute;
	left            :  74.25pt;
	top             : 285.75pt;
	width           : 621.00pt;
	height          : 187.50pt;
	}
div#e5              { /* Contact */
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 930.00pt;
	top             :  38.25pt;
	width           :  81.00pt;
	height          :  15.00pt;
	}
a#a5                { /* Contact */
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e4             { /* images/bluesave003001.jp... */
	background      : transparent url(images/bluesave003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 932.25pt;
	top             :  58.50pt;
	width           :  81.75pt;
	height          :   0.75pt;
	}
div#e3              {
	position        : absolute;
	left            : 738.75pt;
	top             : 209.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e2              {
	font            : 9pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 747.00pt;
	top             : 399.00pt;
	width           : 216.75pt;
	height          : 109.50pt;
	}
div#e1              { /* Marilyn's \ \Voiceover\ ... */
	position        : absolute;
	left            : 759.00pt;
	top             : 412.50pt;
	width           : 192.75pt;
	height          :  84.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           :1080.00pt;
	height          : 768.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/bluesave003b01.jpg);
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
